body{
	/*background-color: rgb(30, 30, 30);*/
	

}

body, html {
        height: 100%;
        margin: 0;
        overflow: hidden;
        font-family: calibri;
        font-weight: 100;
		background-color: #f5f4f1;
    }			

#right-menu{
	transition: all 0.3s ease;
	position: fixed;
	width: 0%;
	top: 160px;
	/* left: -350px; */
	right: -350px;
	/*background: rgb(0, 0, 0);*/
	background-color:  #4b4c4f; /*#4b4c4f; /*#5C5C5C; #A4A4A4;*/
	height: 90%;
	z-index: 999;
	/* box-shadow: 0px 0px 10px black; */
}
#right-menu.open{
	right: 0;
	width: 350px;
	display: block;
}

#right-menu atmheader{
	color: white;
	display: block;
	text-align: center;
	background-color: #404144;
	text-decoration: none;
	/* padding: 1px 1px 1px 1px; 
	margin: 17px 17px 17px 17px;*/
	margin-right:17px;
	
	border-radius: 1px;
	transition: all 0.2s ease;
	height: 9%;
	/* border-top: 1px solid #A4A4A4;
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4; */
}
#right-menu at{
	color: white;
	display: block;
	text-align: left;
	background-color: #4b4c4f;;
	text-decoration: none;
	/* padding: 1px 1px 1px 1px; */
	
	margin: 0px 20px 20px 20px;		
	border-radius: 1px;
	transition: all 0.2s ease;
	height: 83%;
	border-top: 1px solid #85868a;
	border-left: 1px solid #85868a;
	border-right: 1px solid #85868a;
	border-bottom: 1px solid #85868a;

}


#right-menu atm{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 40px;
	line-height: 40px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 10px 10px 0px 10px;
	border-radius: 0px;
	transition: all 0.2s ease;	
	
	border-top: 0px solid #85868a;
	border-left: 0px solid #85868a;
	border-right: 0px solid #85868a;
	border-bottom: 0px solid #85868a;
}

#right-menu atmobj{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 50px;
	line-height: 20px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	
}

#right-menu atmdesc{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 100px;
	line-height: 20px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	
}

#right-menu atmsubtask{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 120px;
	line-height: 20px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	
}
#right-menu atmm{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 30px;
	line-height: 32px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
	transition: all 0.2s ease;	
	background-color: #404144;	
	border-left: 0px solid #A4A4A4;
	border-right: 0px solid #A4A4A4;
	border-bottom: 0px solid #A4A4A4;
}

#right-menu atmm_users
{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 175px;
	line-height: 40px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 10px 0px 10px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	background-color: #404144;	
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4;
}

#right-menu atmm_highestbidder
{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 50px;
	line-height: 40px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	margin: 0px 10px 0px 10px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	background-color: #404144;	
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4;
}
#right-menu atmm_converttoproject
{
	color: #E6E6E6;
	display: block;
	height: 125px;
	text-decoration: none;	
	vertical-align: middle;
	margin: 0px 10px 0px 10px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	background-color: #404144;	
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4;
}

#right-menu atmmchat{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 44%;
	text-decoration: none;	
	vertical-align: top;
	padding-left: 10px;
	margin: 0px 0px 0px 10px;
	border-radius: 1px;
	transition: all 0.2s ease;	
	background-color: #404144;	
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-bottom: 1px solid #A4A4A4;
	overflow: auto;
}




#right-menu-toggle{
	position: fixed;
	top: 160px;
	right: 0;
	background: #d0d0d7; 
		/*background: repeating-linear-gradient(45deg,  #606dbc,  #606dbc 10px,  #465298 10px,  #465298 20px);*/
	z-index: 1000;
	padding-right: 10px; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	visibility:hidden;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	transition: all 0.3s ease;
}

#right-menu-toggle:hover{
	cursor: pointer;
}

#abc{
width:100px;
}

#right-menu-toggle.open{
	right: 350px;
}

           /* img:hover{
                -webkit-box-shadow:0 0 20px blue;
                -moz-box-shadow: 0 0 20px blue;
                box-shadow:0 0 20px blue;
            }*/
            .rTable2{ border:0;display: table; float : right; top:0%; height: 100%; right: 0%; clear:both; position: relative;}
            .rTableRow2{display: table-row;}
            .rTableHeading2 {display: table-header-group;background-color: #ddd;font-weight: bold;}
            .rTableBody2{ display: table-row-group; }
            .rTableFoot2{display: table-footer-group; font-weight: bold;background-color: #ddd;}
            .rTableCell2, .rTableHead2  {display: table-cell; padding: 0px 0px;border: 0px solid #999999;}
            /* .rTableCell2:hover{background:  #BDBDBD;} */
            .ui-dialog .ui-state-error { padding: .3em; }
            fieldset { padding:0; border:0; margin-top:25px; }
            .validateTips { border: 1px solid transparent; padding: 0.3em; display:block; font-size:12px; height: 20px}
